dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: 10000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9.pkl
model.kernel.n_jobs: -1
model.kernel.sigma_val: -1
model.kernel.sigma_prop: 4.052895247513991
model.kernel.eigval_percentile_threshold: -0.9351006117023364
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_estimators: 1000
model.rfr.bootstrap: false
model.lr.class_weight: balanced
